ISCS#FEP - Feature #549

000000RTUDDODDODUINT16
05/09/2020 11:12 AM - xiangyang li

Status: Resolved Start date: 05/09/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
TB4009_DIGPOINT.F4009_POINTNO1 smallint -> int

TB4009_DIGPOINT.F4009_POINTNO2 smallint -> int

TB4007_ANAPOINT.F4007_POINTNO smallint -> int

TB4014_ACCPOINT.F4014_POINTNO smallint -> int

Related issues:

Related to 1ISCSI00ND - Feature #475: DORTUNNO0000000000000065535 Resolved 04/03/2020

History

#1 - 05/09/2020 11:13 AM - xiangyang li
- Related to Feature #475:00 RTUN0000000000000000 65535 added

#2 - 05/09/2020 02:15 PM - xiangyang li

- Status changed from New to In Progress

#3 - 05/09/2020 03:01 PM - xiangyang li

- Description updated

#4 - 07/03/2020 10:28 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
